libmodule-scandeps-perl (1.28-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.28.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2020 04:06:02 +0200

libmodule-scandeps-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jan 2019 18:14:37 +0100

libmodule-scandeps-perl (1.26-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.26
  * Refresh patch (offset)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 20 Dec 2018 20:08:03 +0100

libmodule-scandeps-perl (1.25-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.25.
  * Update debian/upstream/metadata.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:59:39 +0200

libmodule-scandeps-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * debian/control:
    + Declare compliance with Debian Policy 4.1.0.
    + Update dual life libmodule-pluggable-perl required perl version
      in D-B-I per cme suggestion.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 29 Sep 2017 10:53:25 +0100

libmodule-scandeps-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * debian/copyright: drop stanza about removed third-party files.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 23:33:09 +0100

libmodule-scandeps-perl (1.22-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * New upstream release.
  * Add debian/upstream/metadata.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:55:09 +0100

libmodule-scandeps-perl (1.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop (build) dependency on Module::Metadata. The perl version in
    oldstable is new enough.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:24:46 +0200

libmodule-scandeps-perl (1.20-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fix_references_to_renamed_executable patch (offset).
  * debian/copyright: remove stanza referring to dropped file.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:28:34 +0200

libmodule-scandeps-perl (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 20:30:59 +0200

libmodule-scandeps-perl (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 22:37:25 +0200

libmodule-scandeps-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on Module::Metadata.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2014 17:43:52 +0200

libmodule-scandeps-perl (1.14-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Explicitly build-depend on Module::Pluggable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 20:07:47 +0200

libmodule-scandeps-perl (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Add build dependency on libtest-requires-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:38:26 +0100

libmodule-scandeps-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:52:51 +0200

libmodule-scandeps-perl (1.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of third-party and packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2013 13:48:42 +0200

libmodule-scandeps-perl (1.08-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 18:38:34 +0100

libmodule-scandeps-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright for inc/Module/*.
  * Refresh patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 21:52:54 +0100

libmodule-scandeps-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2011 19:40:53 +0100

libmodule-scandeps-perl (1.04-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.04
  * bump years of copyright for inc/Module/*

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Aug 2011 14:22:27 +0300

libmodule-scandeps-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Removed libmodule-pluggable-perl as a build dependency
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 23 Apr 2011 23:05:08 +0100

libmodule-scandeps-perl (1.00-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * Move script renaming to dh_auto_install override
  * Refresh copyright information

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 21:59:35 -0500

libmodule-scandeps-perl (0.98-1) unstable; urgency=low

  * New upstream release.
  * Remove (build-)dep on perl (>= 5.10) | libversion-perl,
    perl (>= 5.10.0) | libmodule-build-perl (>= 0.28): stable has perl 5.10.
  * Make (build-)dep on perl unversioned.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 12:40:01 +0900

libmodule-scandeps-perl (0.97-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright.
  * debian/control: Fix spelling error in package description.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 11 Apr 2010 12:18:32 +0900

libmodule-scandeps-perl (0.95-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Make build-dep on perl unversioned: oldstable has a
    version more recent than 5.8.0.
  * Bump Standards-Version to 3.8.3.

  [ gregor herrmann ]
  * Refresh patch fix_references_to_renamed_executable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 17 Sep 2009 15:26:13 +0200

libmodule-scandeps-perl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 00:53:08 +0200

libmodule-scandeps-perl (0.93-1) unstable; urgency=low

  * New upstream release
    + Refresh patches.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 19:25:06 +0200

libmodule-scandeps-perl (0.91-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * refresh d/{control,copyright,rules}

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holders.
  * Refresh patch.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 13:43:31 -0700

libmodule-scandeps-perl (0.90-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523289).
  * debian/control: add perl-modules (>= 5.10) as an alternative (build)
    dependency to libversion-perl.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Update years of copyright.
  * Bump Standards Version to 3.8.1 (no changes).
  * Add description to patch fix_references_to_renamed_executable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 10 May 2009 12:53:18 +0200

libmodule-scandeps-perl (0.89-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 07 Nov 2008 23:42:12 +0100

libmodule-scandeps-perl (0.87-1) unstable; urgency=low

  * New upstream release.
    + No longer ships ".ScanDeps.pm.swp", so do not remove it any more.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 02 Nov 2008 01:57:03 +0100

libmodule-scandeps-perl (0.86-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh patch.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
    Copyright holders for debian/* are taken from the changelog.
  * debian/control: Fix Homepage field.
  * Build-depend on libprefork-perl to enable an additional test.
  * Refresh debian/rules for debhelper 7.
  * Bump Standards Version to 3.8.0 (no changes)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 19:24:28 +0200

libmodule-scandeps-perl (0.84-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 May 2008 22:23:13 +0200

libmodule-scandeps-perl (0.83-2) unstable; urgency=low

  * debian/control:
    - add perl-modules (>= 5.10.0) as the first alternative to the (build)
      dependency on libmodule-build-perl (cf. #480727)
    - change my email address
    - make build dependency on quilt versioned
  * debian/copyright: update years of upstream copyright.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2008 01:15:03 +0200

libmodule-scandeps-perl (0.83-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Refresh patch fix_references_to_renamed_executable.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 18:27:40 +0100

libmodule-scandeps-perl (0.82-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - strip unneeded libmodule-install-perl from build dependencies
      (closes: #467008)
    - add libtest-pod-perl, libmodule-pluggable-perl to build dependencies to
      enable additional tests
  * Use debhelper compatibility level 5 in both debian/control and
    debian/compat (instead of 4 in the former and 6 in the latter).
  * debian/copyright: add upstream source location.
  * debian/watch: extend regexp for matching upstream releases.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467888)
    - update with dh-make-perl's help
    - rename /usr/bin/scandeps.pl to /usr/bin/scandeps as per policy; also
      rename corresponding manpage

  [ Gunnar Wolf ]
  * Added quilt as a build-dependency
  * Fixed references to scandeps.pl so they refer to scandeps (renamed
    in this same upload, following Debian policy)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 10:40:40 -0600

libmodule-scandeps-perl (0.82-2) unstable; urgency=low

  * Move package from Catalyst Group to Debian Perl Group
   + Additional headers added
  * debian/control: Added libversion-perl to dependencies (closes: #464284)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 06 Feb 2008 10:03:22 +0100

libmodule-scandeps-perl (0.82-1) unstable; urgency=low

  * New upstream version
  * debian/compat: upgraded to 6 without any changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 31 Jan 2008 14:00:20 +0100

libmodule-scandeps-perl (0.81-1) unstable; urgency=low

  * New upstream release (closes: #461894)
  * debian/control: Standards-Version updated to 3.7.3 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Dec 2007 16:35:49 +0100

libmodule-scandeps-perl (0.78-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Nov 2007 15:00:50 +0100

libmodule-scandeps-perl (0.77-1) unstable; urgency=low

  * New upstream release  (closes: #393764)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 01 Oct 2007 12:46:46 +0200

libmodule-scandeps-perl (0.76-1) UNRELEASED; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 27 Jul 2007 15:30:46 +0200

libmodule-scandeps-perl (0.75-1) unstable; urgency=low

  * New upstream release
  * hijacking package for Catalyst team (Florian is member)
  * debian/watch added
  * Updated dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 05 Jul 2007 15:13:26 +0200

libmodule-scandeps-perl (0.62-1) unstable; urgency=low

  * New upstram release.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 04:30:33 +0200

libmodule-scandeps-perl (0.60-1) unstable; urgency=low

  * New upstream release (Closes: #370723).
  * Bump up Standards-Version to 3.7.2 (no changes).

 -- Florian Ragwitz <rafl@debian.org>  Wed,  7 Jun 2006 14:11:55 +0200

libmodule-scandeps-perl (0.57-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  7 Mar 2006 17:01:29 +0100

libmodule-scandeps-perl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 28 Jan 2006 11:12:53 +0100

libmodule-scandeps-perl (0.51-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  1 Nov 2005 17:56:08 +0100
